cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Stefania (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CASSANDRA-11212) cqlsh python version checking is out of date
Date Wed, 24 Feb 2016 00:43:18 GMT

    [ https://issues.apache.org/jira/browse/CASSANDRA-11212?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15159972#comment-15159972
] 

Stefania commented on CASSANDRA-11212:
--------------------------------------

It seems all dtest jobs failed for infrastructure reasons, trying again with the 2.2 patch
and a different cassci job:

http://cassci.datastax.com/view/Dev/view/stef1927/job/stef1927-11212-2.2-dtest/

> cqlsh python version checking is out of date
> --------------------------------------------
>
>                 Key: CASSANDRA-11212
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-11212
>             Project: Cassandra
>          Issue Type: Bug
>          Components: Tools
>            Reporter: Jeremiah Jordan
>            Assignee: Jeremiah Jordan
>             Fix For: 2.2.x, 3.0.x, 3.x
>
>
> cqlsh.py has python version checking code at the top, but it still says python 2.5 is
a valid version, which we then error out on a few lines down in the file.  We should fix that.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message